steps:
  - name: 'gcr.io/cloud-builders/docker'
    args: ['build', '-t', '$_IMAGE', '.', '--build-arg', 'APP_ENV=$_APP_ENV']

images: ['$_IMAGE']

substitutions:
  _IMAGE: 'europe-west3-docker.pkg.dev/mvp-masters/cloud-run-source-deploy/github.com/mvp-masters/mvpmasters-admin:${COMMIT_SHA}'
